import mysql.connector

db_config = {
    'user': 'global',
    'password': 'vdP)QRBKOY]5QNdw',
    'host': 'localhost',
    'database': 'global'
}

# 데이터베이스 연결
connection = mysql.connector.connect(**db_config)
cursor = connection.cursor()